Bug 237924 - [chewing] Last candidate on lookup table is not a valid candidate.
[chewing] Last candidate on lookup table is not a valid candidate.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libchewing (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caius Chance
: i18n
Depends On:
Blocks: 220287
  Show dependency treegraph
 
Reported: 2007-04-26 00:21 EDT by Caius Chance
Modified: 2008-01-22 01:54 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-01 21:35:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
updated .spec (4.56 KB, text/plain)
2007-12-19 01:24 EST, Caius Chance
no flags Details
srpm (430.09 KB, application/x-rpm)
2007-12-19 01:26 EST, Caius Chance
no flags Details
patch (1.43 KB, patch)
2007-12-19 01:27 EST, Caius Chance
no flags Details | Diff

  None (edit)
Comment 1 Caius Chance 2007-06-06 03:03:10 EDT
Looking into it.
Comment 2 Caius Chance 2007-12-19 01:24:40 EST
Created attachment 289987 [details]
updated .spec
Comment 3 Caius Chance 2007-12-19 01:26:57 EST
Created attachment 289988 [details]
srpm
Comment 4 Caius Chance 2007-12-19 01:27:16 EST
Created attachment 289989 [details]
patch
Comment 5 Caius Chance 2008-01-01 21:29:41 EST
Building to rawhide.
Comment 6 Caius Chance 2008-01-01 21:35:47 EST
Tested.
Comment 7 Xiaohong Wang 2008-01-22 01:54:10 EST
Verified on scim-chewing-0.3.1-10.fc8, this issue has been fixed already.

Note You need to log in before you can comment on or make changes to this bug.